- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moCoolingSchedule Class Reference

This class gives the description of a cooling schedule. More...

`#include <moCoolingSchedule.h>`

Inheritance diagram for moCoolingSchedule:

List of all members.

## Detailed Description

This class gives the description of a cooling schedule.

It is only a description... An object that herits from this class is needed to be used in a moSA. See moExponentialCoolingSchedule or moLinearCoolingSchedule for example.

Definition at line 22 of file moCoolingSchedule.h.

The documentation for this class was generated from the following file:

- moCoolingSchedule.h